body {
	background:url(img/bg.png) repeat-x 0px 0px #ffffff;
	font-family:"Meiryo","Verdana","ＭＳ Ｐゴシック","MS UI Gothic","MS PGothic","Osaka";
	font-size: 15px;
	font-weight: normal;
	line-height: 1.7;
	color: #1d2430;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

h1,h2,h3,p,dl,dt,dd{
	margin: 0px;
	padding: 0px;
}

th,td{
	margin: 0px;
	padding: 0px;
	line-height: 1.0;
}

img {
	border: none;
}

hr {
	border:solid #ffbbd1;
	border-width:1px 0 0 0;
	margin-top: 5px;
	height:1px;/* for IE6 */
	clear:both;/* for IE6 */
}

.text, textarea, select {
	padding: 5px;
	font-size: 16px;
	background: #fff;
	border:1px solid #777;
	border-radius: 5px;
}

.bottun {
	font-size: 16px;
	padding: 5px;
}
--------------------------------------------------------------------------------
/***** Link styles*******************************************/
a {
	color: #130fc3;
	text-decoration: none;
	font-weight: bold;
}
a:link		{color: #130fc3;}
a:visited {color: #130fc3;}
a:hover		{color: #ffa128;}

.small {
	font-size : 80%;
	line-height: 150%;
}

.xx-small {
	font-size : 11px;
	line-height:1.5;
}

.red {
	color: #a40000;
	margin: 5px 0px 0px 0px;
}

.big {
	font-size : 120%;
	line-height:150%;
}

.indent {
	padding: 0px 0px 0px 1.0em;
}

.clear { clear:both; }   
.clear hr { display:none; }  

/*コンテナー（HP全体を包む枠）
---------------------------------------------------------------------------*/
#container {
	background:url(img/header_bg.png) no-repeat center 0px;
	text-align: left;
	padding: 0px;
	overflow: hidden;
}

/*ヘッダー
---------------------------------------------------------------------------*/
#header {
	width: 950px;
	margin: 0px auto 0px auto;
	height: 172px;
}

#header h1 {
	font-size: 10px;	/*文字サイズ*/
	color: #a99a95;		/*文字色*/
	overflow: hidden;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
}

/* ======================== */
/* メニューのロールオーバー */
/* ======================== */
#menu {
	width: 950px;
	margin: 0px auto 0px auto;
}
#menu ul { 
	padding :0; 
	list-style-type : none; 
}
#menu li { 
	float:left;
	padding:0px;
	display : inline; 
}
#menu #menu01 a {
	background-image:url(img/mnu/01.png); 
	width:72px; 
	height:61px; 
	background-repeat:no-repeat; 
	display:block;
}
#menu #menu01 a:hover, #menu #menu01_here a {
	background-image:url(img/mnu/01_over.png);
	width:72px; 
	height:61px; 
	background-repeat:no-repeat;
	display:block;
}
#menu #menu02 a{
	background-image:url(img/mnu/02.png);  
	width:124px; 
	height:61px; 
	background-repeat:no-repeat; 
	display:block;
}
#menu #menu02 a:hover, #menu #menu02_here  {
	background-image:url(img/mnu/02_over.png);
	width:124px; 
	height:61px; 
	background-repeat:no-repeat;
	display:block;
}
#menu #menu03 a{
	background-image:url(img/mnu/03.png);  
	width:124px; 
	height:61px; 
	background-repeat:no-repeat; 
	display:block;
}
#menu #menu03 a:hover, #menu #menu03_here  {
	background-image:url(img/mnu/03_over.png);
	width:124px; 
	height:61px; 
	background-repeat:no-repeat;
	display:block;
}
#menu #menu04 a{
	background-image:url(img/mnu/04.png);  
	width:124px; 
	height:61px; 
	background-repeat:no-repeat; 
	display:block;
}
#menu #menu04 a:hover, #menu #menu04_here  {
	background-image:url(img/mnu/04_over.png);
	width:124px; 
	height:61px; 
	background-repeat:no-repeat;
	display:block;
}
#menu #menu05 a{
	background-image:url(img/mnu/05.png);  
	width:124px; 
	height:61px; 
	background-repeat:no-repeat; 
	display:block;
}
#menu #menu05 a:hover, #menu #menu05_here  {
	background-image:url(img/mnu/05_over.png);
	width:124px; 
	height:61px; 
	background-repeat:no-repeat;
	display:block;
}
#menu #menu06 a{
	background-image:url(img/mnu/06.png);  
	width:124px; 
	height:61px; 
	background-repeat:no-repeat; 
	display:block;
}
#menu #menu06 a:hover, #menu #menu06_here  {
	background-image:url(img/mnu/06_over.png);
	width:124px; 
	height:61px; 
	background-repeat:no-repeat;
	display:block;
}
#menu #menu07 a{
	background-image:url(img/mnu/07.png);  
	width:124px; 
	height:61px; 
	background-repeat:no-repeat; 
	display:block;
}
#menu #menu07 a:hover, #menu #menu07_here  {
	background-image:url(img/mnu/07_over.png);
	width:124px; 
	height:61px; 
	background-repeat:no-repeat;
	display:block;
}
.span1 {display:none;}


/* ぱんくずリスト
---------------------------------------------------------------------------*/
ol.topic-path {
	text-align: left;
	line-height: 100%;
	margin: 0px 0px 0px 0px;
	padding: 8px 0px 0px 0px;
	list-style-type: none; /* リストマーク非表示 */
	font-size: 10px;
	color: #0060ff;
}
/* ぱんくずリスト項目 */
ol.topic-path li {
	padding-left: 5px; /* 左パディング */
	display: inline; /* 項目を横並び */
}
/* ぱんくずリスト項目（最初の項目） */
ol.topic-path li.first {
	padding-left: 25px; /* 左パディング */
	background: url(./img/topic-path-home-gray.png) no-repeat left; /* ホーム記号（※） */
}
/* ぱんくずリンクエリア */
ol.topic-path li a {
	padding-right: 18px; /* 右パディング */
	background: url(./img/topic-path-gray.gif) no-repeat right; /* 矢印記号（※） */
}
/* ぱんくずリンク色 */
ol.topic-path li a {
	color: #003cff;
}
/* ぱんくずリンク色（マウスオーバー） */
ol.topic-path li a:hover {
	color: #fff100;
}

/*コンテンツ
---------------------------------------------------------------------------*/
#contents {
	clear: left;
	width: 950px;
	margin: 0px auto 0px auto;
	padding: 20px 0px 20px 0px;
	overflow:auto;
}

#contents h2 {}

#contents h3 {
	background: #0060ff;
	font-size: 130%;
	font-weight: normal;
	line-height: 1.3;
	color: #ffffff ;
  margin : 0px 0px 5px 0px ;
  padding : 5px 5px 5px 15px;
  border-radius: 5px;        /* CSS3草案 */  
  -webkit-border-radius: 5px;/* Safari,Google Chrome用 */  
  -moz-border-radius: 5px;   /* Firefox用 */
}
#contents h3:before {   
  font-family: 'FontAwesome';
  content: '\f239';
  margin: 0 8px 0 -5px;
}

#contents h4 {
	background: #130fad  url(./img/h4_bg.png) repeat-x 0px 0px;	/*背景色と壁紙設定*/
	clear: left;
	text-align: left;
	font-size: 15px;
	line-height: 120%;
	color: #ffffff;
	margin: 0px 0px 3px 0px;
	padding: 13px 0px 3px 15px;
}

#contents h5 {
	background: #ffe1eb;
	font-size: 100%;
	color: #332a29;
  padding : 4px 5px 2px 5px;
  margin : 5px 0px 0px 0px ;  /*上下に余白を作る場合１番目（上）３番目（下）の０ｐｘに数値を記述*/
  border-left : solid 10px #ffa5c2 ;
}

#contents p {
	padding: 5px 0px 15px 15px;
}

#contents strong {
}

#contents em {
	background: #dec1c6;
	line-height: 1.0;
	margin: 0px 2px 0px 0px;
	padding:2px 5px 0px 5px;
}

/*トップページ枠割
---------------------------------------------------------------------------*/
#top_main {
	float: left;
	width: 650px;
	display: inline;
	margin: 8px 0px 0px 0px;
  padding : 0px 0px 0px 0px;
	border: 0px solid #ffbbd1;
}

#top_sub {
	float: right;
	width: 280px;
	margin: 0px 0px 0px 0px;
  padding : 0px 0px 0px 0px;
	color: #898989;
}

#top_sub h2 {
	background: #b24945;
	font-size: 14px;
	line-height: 1.0;
	text-align: center;
	color: #ffffff;
  padding : 5px 5px 5px 5px;
  margin : 0px 0px 5px 0px ;  /*上下に余白を作る場合１番目（上）３番目（下）の０ｐｘに数値を記述*/
}


/*メインコンテンツ
---------------------------------------------------------------------------*/
#main {
	width: 700px;
	float: left;
	display: inline;
	margin: 10px 0px 0px 0px;
  padding : 0px 0px 0px 0px;
	border: 0px solid #ffbbd1;
}
#main ol {
	list-style-position : outside; 
	padding: 5px 10px 35px 45px;
}
#main ul {
	list-style-position : outside; 
	padding: 5px 10px 35px 45px;
}

#main strong {
	font-weight: bold;
	color: #130fad;
}
/*サブコンテンツ
---------------------------------------------------------------------------*/
#sub_space {
	float: right;
	background:#fffcd4;
	width: 230px;
	margin: 10px 0px 0px 0px;
  padding : 0px 0px 0px 0px;
	border: 3px solid #b3d0ff;
  border-radius: 5px;        /* CSS3草案 */
  -webkit-border-radius: 5px;/* Safari,Google Chrome用 */
  -moz-border-radius: 5px;   /* Firefox用 */
}

#sub {
	margin: 0px 0px 0px 0px;
  padding : 5px 5px 5px 5px;
}

#sub h3 {
	background:#2124d2;
	font-size: 90%;
	font-weight: normal;
	line-height: 1.0;
	text-align: center;
  padding : 7px 5px 5px 7px;
  margin : 5px 2px 2px 2px;
	border: 0px;
}

#sub h3 a:link		{color: #ffffff;}
#sub h3 a:visited {color: #ffffff;}
#sub h3 a:hover		{color: #fff771;}

#sub a {
	text-decoration: none;
	font-weight: normal;
}
#sub a:link		{color: #12194d;}
#sub a:visited {color: #12194d;}
#sub a:hover		{color: #0060ff;}

#sub ul {
	font-size: 13px;
	font-weight: normal;
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#sub li {
	background: url(./img/ic_ya_b.png) no-repeat 0px 2px;
	line-height: 1.4;
	padding:5px 5px 5px 13px;
	border-bottom: 1px dotted #848484;
}

#sub li span{
	color: #1d2096;
	font-size: 11px;
	font-weight: normal;
	line-height: 1.7;
}

#sub li img{
	margin: 0px 5px 4px 0px;
	vertical-align: middle;
}

.go_to_top_sub {
	text-align: right;
	font-size: 70%;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 2px 0px;
	vertical-align: middle;
}

/*------------------------------------*/
/*トップページ おしらせ部分
--------------------------------------*/
.top_news {
	width:640px;
	height: 230px;
	margin: 5px 0px 40px 0px;
	padding: 5px 0px 0px 5px;
	overflow: auto;								/*iframe風*/
	color: #3f1957;
	background: #f1e7ff;
	border: 3px solid #cfb5ff;
  border-radius: 5px;        /* CSS3草案 */  
  -webkit-border-radius: 5px;/* Safari,Google Chrome用 */  
  -moz-border-radius: 5px;   /* Firefox用 */
}

.top_news dt {
  clear: left;
  color: #b84500;
	font-weight: bold;
	line-height: 1.0;
  margin: 0px 0px 0px 0px;
	padding: 8px 5px 4px 5px;
	border-left: 10px solid #8a00e2;
}
.top_news dt a {color: #8a00e2; text-decoration: none; font-weight: bold;}
.top_news dt a:hover	 { color: #b24945;}
.top_news dt img {
	vertical-align: middle;
  margin: 0px 8px 0px 0px;
}

.top_news dd {
	display:block;
	font-size: 95%;
	line-height: 1.6;
  margin: 0px 0px 6px 0px;
	padding: 5px 2px 2px 15px;
	border-bottom: 2px dotted #8a00e2;
}
.top_news dd a {color: #ff5189; text-decoration: none; font-weight: bold;}
.top_news dd a:hover	 { color: #332a29;}

.top_news span {
	color: #52443c;
	font-size: 10px;
	font-weight: bold;
}

/*------------------------------------*/
/*トップページ イベント情報
--------------------------------------*/
.top_event {
	width:640px;
	height: 100px;
	margin: 5px 0px 40px 0px;
	padding: 5px 0px 0px 5px;
	overflow: auto;								/*iframe風*/
	background: #fff4e9;
	border: 3px solid #ffbd76;
  border-radius: 5px;        /* CSS3草案 */  
  -webkit-border-radius: 5px;/* Safari,Google Chrome用 */  
  -moz-border-radius: 5px;   /* Firefox用 */
}

.top_event dt {
  float:left;
	clear:left;
	font-weight: bold;
	line-height: 1.0;
	color: #ffffff;
  margin: 0px 0px 0px 0px;
	padding: 6px 5px 6px 5px;
	background: #f46700;
  border-radius: 5px;        /* CSS3草案 */  
  -webkit-border-radius: 5px;/* Safari,Google Chrome用 */  
  -moz-border-radius: 5px;   /* Firefox用 */
}

.top_event dt a {color: #8a00e2; text-decoration: none; font-weight: bold;}
.top_event dt a:hover	 { color: #b24945;}
.top_event dt img {
	vertical-align: middle;
  margin: 0px 8px 0px 0px;
}

.top_event dt .year {
	font-size: 14px;
	margin: 0px;
}

.top_event dt .day {
	font-size: 16px;
	margin: 0px;
}

.top_event dt .week {
	font-size: 10px;
	margin: 0px;
}

.top_event dd {
	float:left;
	line-height: 1.6;
	color: #f46700;
  margin: 0px 0px 6px 0px;
	padding: 2px 2px 2px 5px;
}
.top_event dd a {color: #f46700; text-decoration: none; font-weight: bold;}
.top_event dd a:hover	 { color: #332a29;}

/*------------------------------------*/
/*トップページ 店舗紹介
--------------------------------------*/
.top_about {
	width:640px;
	margin: 5px 0px 40px 0px;
	padding: 5px 0px 3px 8px;
	color: #441631;
	background: #fff1f9;
	border: 3px solid #ffabdc;
  border-radius: 5px;        /* CSS3草案 */  
  -webkit-border-radius: 5px;/* Safari,Google Chrome用 */  
  -moz-border-radius: 5px;   /* Firefox用 */
}

.top_about img {
	margin: 2px 2px 0px 2px;
}

/*------------------------------------*/
/*トップページ メニュー紹介
--------------------------------------*/
.top_menu {
	width:640px;
	margin: 5px 0px 40px 0px;
	padding: 5px 0px 0px 8px;
	color: #441631;
	background: #fff0f0;
	border: 3px solid #ff9090;
  border-radius: 5px;        /* CSS3草案 */  
  -webkit-border-radius: 5px;/* Safari,Google Chrome用 */  
  -moz-border-radius: 5px;   /* Firefox用 */
}

.top_menu img {
	margin: 2px 3px 3px 4px;
}

/*------------------------------------*/
/*トップページ 店舗情報
--------------------------------------*/
.top_shop {
	width:640px;
	margin: 5px 0px 40px 0px;
	padding: 5px 0px 10px 8px;
	color: #071a3a;
	background: #ebf3ff;
	border: 3px solid #77aaff;
  border-radius: 5px;        /* CSS3草案 */  
  -webkit-border-radius: 5px;/* Safari,Google Chrome用 */  
  -moz-border-radius: 5px;   /* Firefox用 */
}

.top_shop img {
	margin: 0px 5px 0px 0px;
}

/*「ツイッター」部分
---------------------------------------------------------------------------*/
.twitter_space {
	float:right;
	background:url(img/twitter_bg.png) no-repeat;
	width:280px;
	height: 540px;
	margin: 0px 0px 30px 0px;
}
.twitter {
	width:264px;
	height: 450px;
	color: #52443c;
	margin: 77px 0px 0px 8px;
	padding: 0px;
}

/*サイドコンテンツ内の「ティッカー」部分
---------------------------------------------------------------------------*/
.ticker {
	width: 280px;
	font-size: 12px;
	font-weight: 300;
	overflow: hidden;
	background:#ffefd8;
	border-color:#ffbb5b;
	border-width:1px 1px 1px 1px;
	border-style:solid;
	margin: 0px 0px 10px 0px;
	padding: 2px 0px 1px 0px;
}

/*「ライトクリエート紹介」部分
---------------------------------------------------------------------------*/
.rc_space {
	width:240px;
	margin: 30px auto 30px auto;
}

.rc_space img{
	float: left;
	margin: 0px 3px 3px 2px;
}


/*バナー表示範囲
---------------------------------------------------------------------------*/
.bnr {
	clear: right;
	margin: 0px auto 0px auto;
	text-align: center;
}
.bnr img {
	margin: 0px 0px 10px 0px;
}

.bnr a:link {COLOR:#ffffff;text-decoration:none;}
.bnr a:visited {COLOR:#ffffff;text-decoration:none;}
.bnr a:active {COLOR:#ffffff;text-decoration:none;}
.bnr a:hover {
	position:relative;
	top:2px;
	left:0px;
}

/*フッター
---------------------------------------------------------------------------*/
#footer {
	clear: left;
	background:url(img/footer_bg.png) repeat-x 0 0;
	height: 100px;
	margin: 0px auto 0px auto;
	padding:0px 0px 0px 0px;
}

#footer p{
	color: #ffffff;			/*文字色*/
	font-weight:bold;
	margin: 0px auto 0px auto;
	padding:45px 0px 0px 0px;
}

#footer a {
	color: #ffffff;
}

/*リスト(お知らせ記事、イベント情報記事 等)
---------------------------------------------------------------------------*/
#contents .list {
	float:none;
	margin: 0px 0px 40px 0px;
	padding: 0px 0px 2px 0px;
  border-bottom : 0px solid #c80020 ;
  border-right : 0px solid #c80020 ;
}

#contents .list p {
	border-bottom: 0px;
	padding: 5px 5px 5px 30px;
}

#contents .list img {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

#contents .list .footer {
	background-color: #ffffff;
	margin: 20px 0px 0px 0px;
	padding: 0 10px 0 0;
	text-align: right;
	font-size: 11px;
}

#contents .list .footer img {
	margin: 0px 0px 0px 0px;
	vertical-align: middle;
}

#contents .list span {
	font-size: 15px;
	line-height: 1.5;
	color: #fff100;
}

/*「メニュー写真」部分
---------------------------------------------------------------------------*/
#menu_photo {
	clear: both;
	margin: 0px 0px 0px 10px;
}
/*widthは写真の大きさにあわせて調整
font-sizeは固定した方が良い*/
#menu_photo img{
	border:3px solid #ff3838;
  border-radius: 5px;        /* CSS3草案 */  
  -webkit-border-radius: 5px;/* Safari,Google Chrome用 */  
  -moz-border-radius: 5px;   /* Firefox用 */
}

#menu_photo dl{
  float:left;
  width:216px;
  margin:0px 10px 10px 0px;
  padding:0px;
	background: #ff3838;
  border-radius: 5px;        /* CSS3草案 */  
  -webkit-border-radius: 5px;/* Safari,Google Chrome用 */  
  -moz-border-radius: 5px;   /* Firefox用 */
}
#menu_photo dt{
  margin:0px;
  padding:0px;
}
#menu_photo dd{
  margin: -2px 0px 10px 7px;;
	line-height: 1.0;
	font-size: 14px;
	color: #ffffff;
}

/*プロフィール
---------------------------------------------------------------------------*/
.plist {
	float: left;
	text-align: center;
	font-weight: bold;
  padding: 10px 0px;
}

.plist .profidx {
	display: block;
	width: 140px;
	float: left;
	margin-bottom: 20px;
}

.plist a {text-decoration: none;}
.plist .profidx a img {	border: 3px solid #c8edff; }
.plist .profidx a:hover img {	border: 3px solid #60caff;}

.choice {
	margin-bottom: 5px;
	margin-top:5px;
}
.proftext {
	width: 100%;
	margin-top: 5px;
}

.proftext th {
	background-color: #0060ff;
	line-height: 1.4;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 8px 5px 5px 5px;
	border-bottom: 1px solid #e5e5e5;
}
.proftext td {
	line-height: 1.6;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
	border-bottom: 1px dotted #8a8a8a;
}


/*汎用テーブル(リクルート募集要項 等)
---------------------------------------------------------------------------*/
.tbl {
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border: 1px solid #8a8a8a;
}

.tbl th {
	background-color: #e5e5e5;
	line-height: 1.4;
	text-align: center;
	font-weight: bold;
	color: #2d2d2d;
	margin: 0px 0px 0px 0px;
	padding: 8px 5px 5px 5px;
	border-bottom: 1px solid #e5e5e5;
}

.tbl td {
	line-height: 1.6;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
	border-bottom: 1px dotted #8a8a8a;
}

.tbl caption {
	vertical-align: left;
	font-weight: bold;
	color: #e4007f;
}

.tbl img {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px solid #acacac;
  position: relative;
	top: 50%;
	transform: translateY(-50%);
}

/*フォト一覧装飾
---------------------------------------------------------------------------*/
.photo_deco {
	border: 4px solid #60caff;
	margin: 0px 3px 5px 0px;
  border-radius: 5px;        /* CSS3草案 */  
  -webkit-border-radius: 5px;/* Safari,Google Chrome用 */  
  -moz-border-radius: 5px;   /* Firefox用 */
}

.photo_space img {
	border: 4px solid #60caff;
	margin: 2px 0px 3px 10px;
  border-radius: 5px;        /* CSS3草案 */  
  -webkit-border-radius: 5px;/* Safari,Google Chrome用 */  
  -moz-border-radius: 5px;   /* Firefox用 */
}


/*強調部分
---------------------------------------------------------------------------*/
#main .caution {
	background:url() #fccedc right;
	line-height: 1.5;
	margin: 5px 0px 5px 0px;
	padding:7px 5px 5px 5px;
	border: 1px solid #e45781;
}

#main .caution strong {
	color: #60152c;
}

/*注釈部分
---------------------------------------------------------------------------*/
#main .notes {
	background: #cce8ff;
	line-height: 1.7;
	color: #1b195e;
	margin: 0px 0px 15px 0px;
	padding:5px 5px 2px 15px;
	border: 1px solid #9ed4ff;
  border-radius: 5px;        /* CSS3草案 */  
  -webkit-border-radius: 5px;/* Safari,Google Chrome用 */  
  -moz-border-radius: 5px;   /* Firefox用 */
}

#main .notes strong {
	color: #692800;
}

/*補足部分
---------------------------------------------------------------------------*/
#main .suppli {
	background:url() #fffbd7 right;
	line-height: 1.5;
	font-size: 90%;
	color: #533700;
	margin: -10px 15px 5px 15px;
	padding: 2px 5px 0px 5px;
	border: 2px solid #ffcf72;
}

#main .suppli strong {
	color: #bc6100;
}

#main .suppli .idx {
	background: #f96f00;
	text-align: center;
	line-height: 1.0;
	font-weight: bold;
	font-size: 120%;
	color: #ffffff;
	margin: 0px 0px 5px 0px;
	padding: 8px 0px 4px 0px;
}

#main .suppli ul {
	list-style-position : outside; 
	padding: 5px 5px 5px 20px;
}

#main .suppli  li { 
  list-style-image: url(img/ic_list_g.gif);
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 3px 0px;
	line-height: 1.7;
}

/*道しるべ部分
---------------------------------------------------------------------------*/
.go_to_top {
	clear: both;
	text-align: right;
	font-size: 70%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	vertical-align: middle;
}


/*トップ画像カルーセル
---------------------------------------------------------------------------*/
ul.content {
   list-style: none;
   padding: 0;
   margin: 0 auto;
   width: 680px;
   height: 290px;
   }
ul.content li {
   width: 400px;
   height: 200px; 
   text-align: center;
   cursor: pointer;
   background-color:#fff;
   color:#666;
   box-shadow:  0 0 4px rgba(0, 0, 0, 0.5);
   -moz-box-shadow:  0 0 4px rgba(0,0,0,0.5);
   -webkit-box-shadow:  0 0 4px rgba(0, 0, 0, 0.5);
   padding:10px;
   }
ul.content li img {
   width:50%;
}
ul.content li.roundabout-in-focus {
   cursor: default;
   }
.font {
   font-family: 'Kaushan Script', cursive;
   font-size:1.75em;
   color:#ea5506;
   }

/*トップへ戻るボタン
---------------------------------------------------------------------------*/
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}
#page-top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 30px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
    background: #999;
}

